Bug 1736001 - OAuth login page has wrong favicon
Summary: OAuth login page has wrong favicon
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Auth
Version: 4.1.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 4.1.z
Assignee: Stefan Schimanski
QA Contact: scheng
URL:
Whiteboard:
Depends On: 1729289
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-08-01 13:45 UTC by Mo
Modified: 2019-10-16 18:08 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1729289
Environment:
Last Closed: 2019-10-16 18:07:59 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2019:3004 None None None 2019-10-16 18:08:08 UTC
Github openshift cluster-authentication-operator pull 167 None None None 2019-08-02 07:49:23 UTC

Comment 1 Standa Laznicka 2019-09-25 10:47:20 UTC
The PR#167 merged long time ago, only multiple PRs confused the BZ bot. Moving to MODIFIED.

Comment 3 Chuan Yu 2019-09-29 02:54:59 UTC
Verified on 4.1.0-0.nightly-2019-09-27-171543

Comment 5 errata-xmlrpc 2019-10-16 18:07:59 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:3004


Note You need to log in before you can comment on or make changes to this bug.